Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/add/add.xml	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -15,10 +15,10 @@
 &gtksourceview;
 &gedit;
+&eog;
+&ggv;
 
 &gal2;
 &at-spi;
-&eog;
 <!-- &acme; -->
-&ggv;
 <!-- &file-roller; -->
 &gnome-utils;
Index: gnome/add/eog/eog-intro.xml
===================================================================
--- gnome/add/eog/eog-intro.xml	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/add/eog/eog-intro.xml	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -3,5 +3,5 @@
 
 <para>The <application><acronym>EOG</acronym></application> package
-contains Eyes of <application><acronym>GNOME</acronym></application>. This 
+contains Eye of <application><acronym>GNOME</acronym></application>. This 
 is useful for viewing and cataloging image files.</para>
 
@@ -21,5 +21,10 @@
 <sect3><title><application><acronym>EOG</acronym></application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/> and <xref linkend="libgnomeprint"/></para></sect4>
+<para><xref linkend="libgnomeprintui"/></para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="libjpeg"/> and
+<ulink url="http://sourceforge.net/projects/libexif/">libexif</ulink>
+</para></sect4>
 </sect3>
 
Index: gnome/add/eog/eog.ent
===================================================================
--- gnome/add/eog/eog.ent	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/add/eog/eog.ent	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -4,8 +4,8 @@
 <!ENTITY eog-exp SYSTEM "eog-exp.xml">
 <!ENTITY eog-desc SYSTEM "eog-desc.xml">
-<!ENTITY eog-version "2.6.0">
+<!ENTITY eog-version "2.6.1">
 <!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/2.6/eog-&eog-version;.tar.bz2">
 <!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/2.6/eog-&eog-version;.tar.bz2">
-<!ENTITY eog-size "792 KB">
-<!ENTITY eog-buildsize "28.4 MB">
+<!ENTITY eog-size "843 KB">
+<!ENTITY eog-buildsize "29 MB">
 <!ENTITY eog-time "0.19 SBU">
Index: gnome/add/ggv/ggv-intro.xml
===================================================================
--- gnome/add/ggv/ggv-intro.xml	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/add/ggv/ggv-intro.xml	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -16,5 +16,12 @@
 <sect3><title><application>ggv</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/> and <xref linkend="espgs"/> or <xref linkend="gs"/></para></sect4>
+<para>
+<xref linkend="libgnomeui"/> and
+<xref linkend="espgs"/> or <xref linkend="gs"/>
+</para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="cups"/>
+</para></sect4>
 </sect3>
 
Index: gnome/add/ggv/ggv.ent
===================================================================
--- gnome/add/ggv/ggv.ent	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/add/ggv/ggv.ent	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -5,8 +5,8 @@
 <!ENTITY ggv-desc SYSTEM "ggv-desc.xml">
 <!ENTITY ggv-config SYSTEM "ggv-config.xml">
-<!ENTITY ggv-buildsize "30.8 MB">
-<!ENTITY ggv-version "2.6.0">
+<!ENTITY ggv-version "2.6.1">
 <!ENTITY ggv-download-http "http://ftp.gnome.org/pub/GNOME/sources/ggv/2.6/ggv-&ggv-version;.tar.bz2">
 <!ENTITY ggv-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ggv/2.6/ggv-&ggv-version;.tar.bz2">
 <!ENTITY ggv-size "1.2 MB">
+<!ENTITY ggv-buildsize "31 MB">
 <!ENTITY ggv-time "0.10 SBU">
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ gnome/gnome.ent	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -98,4 +98,8 @@
 <!ENTITY % gedit SYSTEM "add/gedit/gedit.ent">
 %gedit;
+<!ENTITY % eog SYSTEM "add/eog/eog.ent">
+%eog;
+<!ENTITY % ggv SYSTEM "add/ggv/ggv.ent">
+%ggv;
 
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
@@ -115,19 +119,15 @@
 <!ENTITY % gnome-utils SYSTEM "add/utils/gnome-utils.ent">
 <!ENTITY % gnome-games SYSTEM "add/games/gnome-games.ent">
-<!ENTITY % eog SYSTEM "add/eog/eog.ent">
 <!ENTITY % gnome-media SYSTEM "add/media/gnome-media.ent">
 <!ENTITY % nautilus-media SYSTEM "add/nautilus-media/nautilus-media.ent">
 <!ENTITY % gnome2-user-docs SYSTEM "add/docs/gnome2-user-docs.ent">
 <!ENTITY % acme SYSTEM "add/acme/acme.ent">
-<!ENTITY % ggv SYSTEM "add/ggv/ggv.ent">
 %gnome-system-monitor;
 %gnome-utils;
 %gnome-games;
-%eog;
 %gnome-media;
 %nautilus-media;
 %gnome2-user-docs;
 %acme;
-%ggv;
 
 <!ENTITY gnome-other SYSTEM "other/other.xml">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ introduction/welcome/changelog.xml	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>May 7th, 2004 [igor]: Updated to EOG-2.6.1 and
+ggv-2.6.1.</para></listitem>
 
 <listitem><para>May 7th, 2004 [bdubbs]: updated to qt-3.3.2.  
Index: pst/printing/cups/cups-intro.xml
===================================================================
--- pst/printing/cups/cups-intro.xml	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ pst/printing/cups/cups-intro.xml	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -20,5 +20,5 @@
 <sect4><title>Optional</title>
 <para><xref linkend="libjpeg"/>, <xref linkend="libpng"/>,
-<xref linkend="libtiff"/>, <xref linkend="openssl"/>, 
+<xref linkend="libtiff"/>, <xref linkend="openssl"/> or
 <ulink url="http://www.gnu.org/software/gnutls/">GnuTLS</ulink>,
 <xref linkend="Linux_PAM"/>, <xref linkend="php"/> and <xref
Index: pst/printing/gs/gs.ent
===================================================================
--- pst/printing/gs/gs.ent	(revision 972150e713dccc7ce58b80889ec78d300b324cde)
+++ pst/printing/gs/gs.ent	(revision cc75ca9cc4866f2cea1e2ce1f619aee25f90ef04)
@@ -5,6 +5,6 @@
 <!ENTITY gs-version "8.14">
 <!ENTITY gs-download-http "http://telia.dl.sourceforge.net/sourceforge/ghostscript/ghostscript-&gs-version;.tar.bz2">
-<!ENTITY gs-download-ftp "ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/gs813/ghostscript-&gs-version;.tar.bz2">
-<!ENTITY gs-size "5.6 MB">
+<!ENTITY gs-download-ftp "ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/gs814/ghostscript-&gs-version;.tar.bz2">
+<!ENTITY gs-size "5.5 MB">
 <!ENTITY gs-buildsize "37-49 MB (depends on if libgs.so is installed)">
 <!ENTITY gs-time "1.16-2.26 SBU">
